/*
Theme Name: 456 Sailing v 1.1.1-child
Theme URI: http://www.lpd-themes.com
Description: 456 Sailing Premium WooCommerce Theme
Author: lpd-themes
Author URI: http://support.lpd-themes.com
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Version: 1.1.1
Template: 456sailing
Text Domain: 456sailing-child
*/

.header-top {
    background-color: #ffffff !important;
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
}

/*
p{
font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
}
*/
p{
 font-family: "adelle",serif!important;
 font-weight: 400;
}
.header-list{
    margin-bottom: 0px;
}
.header-list li{
    padding-left: 0px;
    padding-right: 0px;
}
.header-social{
    padding-top: 15px;
}
.header-top .header-top-container {
    background-color: #ffffff;
}

.social-top{
    text-align: right;
}

.social-top a{
    padding-right: 10px;
}

.header-middle .header-middle-container {
    background-color: #4a87a8; !important;
}

.header-middle .duo-color-bg .color-1 {
    background-color: #4a87a8 !important;
}

.header-middle-logo-left .menuMega {
    margin-top: 0px;
    margin-bottom:7px;
}

.header-middle-content {
    margin: 0px 15px 0px 15px;
}

.header-middle-logo-left .menu-container {
    float: display none;
}

.header-middle-logo-left .logo { display:
none;
}


.menu3dmega > ul.menu3dmega-style-1 li > a span {
    background-color: transparent;
    padding: 0px 10px!important;
    font-size: 13px; 
text-align: center;

}

.menu3dmega > ul.menu3dmega-style-1 li > a {
    color: #ffffff;
    font-weight:regular !important;
    text-transform: uppercase !important;
}

.bcol{
    min-height: 50px;
    padding: 20px;
    color:#ffffff;
    font-weight: bold;
}

#bleft{
    background-color:#a4d184;
    text-align: right;
}

#bright{
    background-color:#4dd7fa;
}

.blue{
color: #4a87a8 !important;
}

.white{
color: #ffffff !important;
}

.lpd-sticky-menu {
    background-color: #4a87a8 !important;
}

.lpd-sticky-menu .logo{
    display: none;
}

#footer-top{
    background-color: #199488;
    padding: 10px;
}

#footer-meta .menu a, #footer-meta .menu a:hover{
    color:#ffffff;
}

#footer-form{
    background-color: #BACBD6;
    padding-top: 40px;
    padding-bottom: 40px;
}

.gray-table tr td{
background-color: #a6b3b6;
text-align:center;
}

.panel-gray{
border: 2px solid #bacbd6;
padding:20px;
margin-bottom:60px;
}

.panel-grayh{
background-color: #bacbd6;
padding:10px;
text-align:center;
font-weight:bold;
}

.panel-green{
border: 2px solid #199488;
padding:20px;
margin-bottom:60px;
}

.panel-greenh{
background-color: #199488;
color:#ffffff;
padding:10px;
text-align:center;
font-weight:bold;
}

h4 a{
display:inline-block !important;
width:100%;
}

.menu3dmega > ul > li > a span, .menu3dmega > ul > li > span span {
padding: 0px !important;
}

.menu3dmega > ul > li > a, .menu3dmega > ul > li > span {
margin: 0px !important;

}

#menu-main-1{
margin-top:10px !important;
margin-bottom:10px !important;
}

.phone-footer p a {
    color: #ffffff;
}


/*** mobile ***/



/*==========  Non-Mobile First Method  ==========*/



/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

/*** header ***/
.header-social{
    padding-top: 0px;
}
.social-top{
    text-align: left!important;
    padding-bottom: 10px!important;
}

.menuMega {
    padding-top: 0px;
}
.CTA-header{
    text-align: center;
    margin-bottom: 0px!important;
    line-height: 25px;
}


.blue{
    color: #4a87a8;
}

/*** contact footer section ***/
.lpd-header {
    margin-bottom: 6px!important;
    margin-top: 45px;
}


/*** footer ***/
.phone-section-footer {
    padding-top: 5px;
    padding-bottom: 15px;
    padding-left: 0px;
}
.phone-footer {
    padding-left: 0px;
}
.phone-footer p a {
    color: #ffffff;
}
.footer-side-menu ul li a {
    line-height: 30px!important;
    font-size: 11px!important;
}

.copyright{
    font-size: 11px!important;
    text-align: left!important;
    line-height: 20px!important;
    padding: 3px 0!important;
}

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
    
}
